.version.intensive_pasture /* version checker */
{
	color: #000000;
	background-color: #1CA21B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2727.96875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu13383-3
{
	width: 0.01px;
}

#u13383-3
{
	z-index: 25;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u13383-3-bw
{
	z-index: 25;
	min-height: 80px;
}

#buttonu13384
{
	z-index: 28;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu13384:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u13385-4
{
	z-index: 29;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu13384:hover #u13385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13384.ButtonSelected #u13385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13384:hover #u13385-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u13387
{
	z-index: 34;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu13389
{
	z-index: 142;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u13399
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13399popup
{
	z-index: 143;
}

#u13400
{
	z-index: 144;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13400::before
{
	box-shadow: none;
}

#u13404-4
{
	z-index: 145;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13403-4
{
	z-index: 185;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13407-4
{
	z-index: 189;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13402-4
{
	z-index: 177;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13401-4
{
	z-index: 181;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13406-4
{
	z-index: 149;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13412-4
{
	z-index: 153;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13410-4
{
	z-index: 157;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13411-4
{
	z-index: 161;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13408-4
{
	z-index: 165;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13405-4
{
	z-index: 169;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13409-4
{
	z-index: 173;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13404-2,#u13403-2,#u13407-2,#u13402-2,#u13401-2,#u13406-2,#u13412-2,#u13410-2,#u13411-2,#u13408-2,#u13405-2,#u13409-2
{
	padding-top: 5px;
}

#u13392
{
	z-index: 193;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13393
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13393
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13393.PamphletThumbSelected #u13393
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu13393:hover #u13393
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#u13396
{
	z-index: 196;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13393:hover #u13396
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13393.PamphletThumbSelected #u13396
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13393 #u13396
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13394
{
	z-index: 197;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13393:hover #u13394
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13393.PamphletThumbSelected #u13394
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13393 #u13394
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13395
{
	z-index: 198;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13393:hover #u13395
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13393.PamphletThumbSelected #u13395
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13393 #u13395
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13413
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13414
{
	z-index: 202;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13415
{
	z-index: 203;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu13337
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -512px;
	margin-bottom: -288px;
	position: relative;
}

#u13338
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u13338popup
{
	z-index: 10;
}

#u13343
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13345
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13347
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13349
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13351
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13339
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13341
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u13386
{
	z-index: 33;
	height: 5px;
	background-color: #8EB201;
}

#u13386-bw
{
	z-index: 33;
	margin-top: -224px;
	margin-bottom: -5px;
	height: 5px;
}

#u14347
{
	z-index: 37;
	width: 307px;
	background-color: #8EB201;
	padding-bottom: 19px;
	margin-left: 35px;
	top: -199px;
	margin-bottom: -199px;
	position: relative;
}

#u14348-13
{
	z-index: 38;
	width: 269px;
	min-height: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u14348-3
{
	padding-bottom: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14348
{
	line-height: 31px;
}

#u14348-2
{
	font-size: 19px;
	line-height: 23px;
}

#u14348-5,#u14348-6,#u14348-8,#u14348-9
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14348-11
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14346
{
	z-index: 36;
	width: 307px;
	margin-left: 35px;
	position: relative;
	background: transparent url("../../images/pasture-1.jpg") no-repeat center center;
	background-size: cover;
}

#pu14357
{
	z-index: 99;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	margin-left: 2px;
}

#u14357
{
	z-index: 0;
	width: 305px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u14358-4
{
	z-index: 100;
	width: 207px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14361
{
	z-index: 111;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 32px;
	position: relative;
}

#u14363
{
	z-index: 112;
	width: 307px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12628-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14362
{
	z-index: 113;
	width: 307px;
	height: 50px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,307,50);
	-ms-transform: matrix(-1,0,0,-1,307,50);
	transform: matrix(-1,0,0,-1,307,50);
	position: relative;
	margin-right: -10000px;
}

#u14364-4
{
	z-index: 114;
	width: 220px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 14px;
}

#u14359
{
	z-index: 104;
	width: 306px;
	background-color: #473931;
	padding-bottom: 22px;
	margin-left: 36px;
	position: relative;
}

#u14360-6
{
	z-index: 105;
	width: 265px;
	min-height: 109px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#ppu14371
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 23px;
}

#pu14371
{
	z-index: 129;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
}

#u14371
{
	z-index: 0;
	width: 310px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14358-4,#pu14372-4
{
	width: 0.01px;
	position: relative;
	left: 25px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 10px;
}

#u14372-4
{
	z-index: 130;
	width: 207px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14365
{
	z-index: 118;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14373-4
{
	z-index: 134;
	width: 309px;
	min-height: 39px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 36px;
	margin-top: 8px;
	position: relative;
}

#ppu14369
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 18px;
}

#pu14369
{
	z-index: 122;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#u14369
{
	z-index: 0;
	width: 309px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14370-6
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 8px;
}

#u14370-6
{
	z-index: 123;
	width: 280px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14367
{
	z-index: 120;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14374-4
{
	z-index: 138;
	width: 309px;
	min-height: 39px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 8px;
	position: relative;
}

#pu14351
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 29px;
}

#u14351
{
	z-index: 90;
	width: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14354
{
	z-index: 91;
	width: 308px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: #095E8C url("../../images/istock_000000156519large-u14460-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14353
{
	z-index: 92;
	width: 308px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,308,52);
	-ms-transform: matrix(-1,0,0,-1,308,52);
	transform: matrix(-1,0,0,-1,308,52);
	position: relative;
	margin-right: -10000px;
}

#u14352-4
{
	z-index: 93;
	width: 236px;
	min-height: 27px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u14355
{
	z-index: 97;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 260px;
}

#u14349
{
	z-index: 51;
	width: 308px;
	background-color: #473931;
	padding-bottom: 18px;
	margin-left: 35px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u14350-38
{
	z-index: 52;
	width: 272px;
	min-height: 569px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u14350-18
{
	font-weight: 400;
}

#u14360-2,#u14360-4,#u14350-3,#u14350-4,#u14350-7,#u14350-8,#u14350-11,#u14350-12,#u14350-15,#u14350-16,#u14350-20,#u14350-21,#u14350-24,#u14350-25,#u14350-28,#u14350-29,#u14350-32,#u14350-33,#u14350-36
{
	padding-top: 9px;
}

#u14350,#u14350-5,#u14350-9,#u14350-13,#u14350-17,#u14350-22,#u14350-26,#u14350-30,#u14350-34
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#pu12607
{
	width: 0.01px;
	margin-top: 37px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

